//function to create objects
NadiKePaar.createEasyLevelObjects=function(element)
{
	var numberOfDivs=3;
	NadiKePaar.goBack="levelMenu";
	NadiKePaar.setToInitial();
	document.getElementById("timerDiv").style="visibility:hidden";
	$("#muteAudioDiv").css("visibility","visible");
	document.getElementById('help').style.display="block";
	document.getElementById("playSoundInLoop").play();
	$("#divhuman").remove();
	$("#divobjectDiv1").remove();
	NadiKePaar.levelNumber=1;
	boatDiv.style.left=0;
	NadiKePaar.createLevelWiseDivs(mainDiv,1,"images/man.png","noPadding","human",NadiKePaar.levelNumber);
	NadiKePaar.createLevelWiseDivs(mainDiv,1,"","boatObjClass","objectDiv1",NadiKePaar.levelNumber);
	for(var i=0;i<numberOfDivs;i++)
	{
		NadiKePaar.createLevelWiseDivs(leftDiv,1,NadiKePaar.combination[0].list[NadiKePaar.randomIndex].imgname+[i]+NadiKePaar.combination[0].list[NadiKePaar.randomIndex].imgtype,"noPadding",i,NadiKePaar.levelNumber);
		NadiKePaar.createLevelWiseDivs(rightDiv,1,"","noPadding","right"+i,NadiKePaar.levelNumber);
		$("#div"+i).data('pos',i);
	}
	$("#subDiv0").css("margin-left","5vw");
	$("#subDivright0").css("margin-left","5vw");
	$("#divobjectDiv1").css("margin-left","10vw");
}
 //function to check answer
NadiKePaar.checkEasyLevel=function(arr,div)
{
	var counter;
	if($("#rightDiv").children().children().length==3)
	{
		counter=0;
		document.getElementById("playSoundInLoop").pause();
		scoredMarks=10;
		NadiKePaar.noOfTimeQuestionAnswered=0;
		NadiKePaar.noOfTimeQuestionAnswered++;
		$(".clickClass").css("pointer-events","none");
		NadiKePaar.calculateScore();
		setTimeout(function(){NadiKePaar.showNextSequence(counter);},500);
	}
	else if((arr.includes("div0") && arr.includes("div1")) || (arr.includes("div0") && arr.includes("div2")))
	{
		document.getElementById("playSoundInLoop").pause();
		counter=1;
		scoredMarks=0;
		NadiKePaar.noOfTimeQuestionAnswered++;
		
		NadiKePaar.calculateScore();
		setTimeout(function(){
		div.children().addClass("objectEatenClass animated zoomOut");
		//clearInterval(NadiKePaar.myVar);
		},300);
		setTimeout(function(){NadiKePaar.showNextSequence(counter);},500);
	}
 }